Inicio / Alerta Temprana / Avisos Seguridad / Actualización de seguridad 5.5.2 para WordPress

Actualización de seguridad 5.5.2 para WordPress

Fecha de publicación: 
30/10/2020
Importancia: 
4 - Alta
Recursos afectados: 

WordPress, versiones 5.5.1 y anteriores.

Descripción: 

Se ha publicado la última versión de WordPress, que corrige 10 problemas de seguridad.

Solución: 

Actualizar a la versión 5.5.2.

Detalle: 

Las correcciones de seguridad solucionan las siguientes vulnerabilidades, que podrían permitir a un atacante:

  • inserción de spam,
  • realizar XSS (Cross-Site Scripting),
  • escalada de privilegios a través XML-RPC,
  • ejecución de RCE (Remote Command Execution),
  • eliminación arbitraria de archivos,
  • realizar CSRF (Cross-Site Request Forgery).

Encuesta valoración